.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:10.5pt;text-decoration:none;text-transform: none;color:#2C3E50;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:28pt;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:18pt;color:#C0392B;}
.Small_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:10pt;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:20pt;color:#E67E22;}
